from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _


class EnrollmentsConfig(AppConfig):
    name = 'lms.enrollments'
    verbose_name = _("Зачисление на курс")

    def ready(self):
        # noinspection PyUnresolvedReferences
        from . import receivers  # noqa
